## python-django-shorturls 1.0.1

=== debian/changelog ===
python-django-shorturls (1.0.1-4) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Remove DM-Upload-Allowed; it's no longer used by the archive software.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Build-Depend on dh-python instead of python-support.  Closes: #786241
  * debian/control: bump standards-versions to 3.9.6, no changes needed.
  * debian/copyright: rename BSD to BSD-3-clause to comply to DEP-5.
  * Rewrite debian/watch using pypi.debian.net redirector.
  * Bump debian/compat to 9.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 17:16:56 +0000

python-django-shorturls (1.0.1-3) unstable; urgency=low

  * Switch to dh_python2.
  * Change debian/copyright to be DEP5 compatible.
  * Added dependency to python-django.
  * Fixed Vcs-Svn and Vcs-Browser values.
  * Bump standards to 3.9.2. No changes needed.
  * Changed my email address.
  * Added debian/source/local-options. 
  * Remove debian/README.source.
  * Fix description-synopsis-starts-with-article warning.
  * Add DM-Upload-Allowed control field.
  * Add python-all to build-depends to fix "missing build dependency
    for dh addon" lintian warning.

 -- Janos Guljas <janos@resenje.org>  Mon, 26 Dec 2011 22:50:41 +0100

python-django-shorturls (1.0.1-2) unstable; urgency=low

  * Changed Long description (Closes: #563574)
  * New patch 01_doc-sync.diff:
    - Apply changes in README from the git
    - Add LICENCE from the git
  * New patch 02_setup-sync.diff:
    - Apply changes in setup.py from the git
  * Switch to dpkg-source 3.0 (quilt) format 

 -- Janos Guljas <janos@janos.in.rs>  Mon, 18 Jan 2010 21:54:26 +0100

python-django-shorturls (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #560254)

 -- Janos Guljas <janos@janos.in.rs>  Thu, 10 Dec 2009 00:41:49 +0100
