=== debian/control ===
Source: python-django-shorturls
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python, python-setuptools
X-Python-Version: >= 2.5
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/django-shorturls/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-shorturls.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-shorturls.git

Package: python-django-shorturls
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, python-django
Description: Short URL handler for Django applications
 Django-shorturls is a custom URL shortening application for Django, including
 easy rev=canonical support.
